#wrapper-try-it
{
	overflow: auto;
	position: relative;
	width: 630px;
}
	#wrapper-try-it h1,
	#wrapper-try-it h2,
	#wrapper-try-it h3,
	#wrapper-try-it p,
	#wrapper-try-it ul
	{
		margin-bottom: 20px;
		padding: 0;
		line-height: 1.3;
		list-style-type: none;
	}
	#wrapper-try-it h1
	{
		width: 523px;
		height: 34px;
		margin: 25px 0 10px 0;
		padding: 0;
		/*background: transparent url('../images/txt_writing_check.gif') no-repeat 0 0;
		text-indent: -9999px;*/
	}
	#wrapper-try-it h2
	{
		font-size: 16px;
		font-weight: normal;
		color: #000;
	}
		#wrapper-try-it h2 span { font-weight: bold; }
	#wrapper-try-it ul
	{
		height: 150px;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
		#wrapper-try-it ul li
		{
			display: none;
			margin: 0;
			padding: 0 0 0 50px;
			background-color: none;
			background-repeat: no-repeat;
			background-position: 0 0;
		}
		#wrapper-try-it p { font-size: 14px !important; line-height: 1.1 !important; }
		#wrapper-try-it ul li.step-1 { background-image: url('../images/step_1.png'); display: block; }
		#wrapper-try-it ul li.step-2 { background-image: url('../images/step_2.png'); }
		#wrapper-try-it ul li.step-3 { background-image: url('../images/step_3.png'); }
		#wrapper-try-it ul li.step-4 { background-image: url('../images/step_4.png'); }
		#wrapper-try-it ul li.step-5 { background-image: url('../images/step_5.png'); }
		#wrapper-try-it ul li.step-6 { background-image: url('../images/step_6.png'); }
		
		 .highlight { color: #f58026; }
	#check
	{
		position: relative;
		width: 599px;
		height: 254px;
		margin: 0 0 20px 30px;
		background: transparent url('../images/bg_check.png') no-repeat 21px 0;
	}
		#check input
		{
			display: none;
			position: absolute;
			border: 0 none;
			height: 20px;
			background-color: transparent;
			font-size: 14px;
			z-index: 5;
			 -webkit-appearance: none;
    		border-radius: 0;
			-webkit-border-radius: 0px;
		}
			#check input.focus { background-color: #F2F9EF; }
			#check-date { display: block !important; left: 376px; top: 41px; width: 126px; }
			#check-payee { left: 86px; top: 79px; width: 363px; }
			#check-amount { left: 482px; top: 88px; width: 96px; }
				#check input#check-amount.focus { background-color: transparent; }
			#check-txt { left: 47px; top: 115px; width: 420px; }
			#check-memo { left: 75px; top: 178px; width: 160px; }
			
			#arrow
			{
				display: block;
				position: absolute;
				z-index: 10;
				background-color: transparent;
				background-repeat: no-repeat;
				background-image: url('../images/check_arrow.png');
			}
			#arrow.step-1 { left: 481px; top: 5px;   background-position: 0 0; }
			#arrow.step-2 { left:   0px; top: 53px;  background-position: 0 -40px; }
			#arrow.step-3 { left: 548px; top: 52px;  background-position: 0 0; }
			#arrow.step-4 { left:   0px; top: 91px;  background-position: 0 -40px; }
			#arrow.step-5 { left:   0px; top: 142px; background-position: 0 -40px; }
			#arrow.step-6 { left: 271px; top: 149px; background-position: 0 -40px; }

			#signature { display: block; position: absolute; left: 335px; top: 168px; background: transparent url('../images/check_signature.png') no-repeat 0 0; text-indent: -9999px; }
			
	.button
	{
		display: block;
		margin-bottom: 20px;
		margin-left: 16px;
		cursor: pointer;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: 0 0;
	}
		.button:hover { background-position: 0 -24px; }
		#button-clear { float: right; background-image: url('../images/button_clear.png'); }
